import {
	myRequest
} from '../request.js'
export default {
	notelist(data) {
		return myRequest({
			url: '/app/common/exam/note/list',
			method: 'get',
			data: data,
			noToken:true
		})
	},
	noteInfo(data) {
		return myRequest({
			url: '/app/common/exam/note/' + data,
			method: 'get',
			noToken: true
		})
	},
	noteRecommendList(data) {
		return myRequest({
			url: '/app/common/exam/note/recommendList',
			method: 'get',
			data: data,
			noToken:true
		})
	},
}
